<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.701000213623</MDI>
      <MDI key="STATISTICS_MEAN">3.1026587573908</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.972999572754</MDI>
      <MDI key="STATISTICS_STDDEV">6.6938979876251</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
